import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BroadcastListFormComponent } from './broadcast-list-form.component';

describe('BroadcastListFormComponent', () => {
  let component: BroadcastListFormComponent;
  let fixture: ComponentFixture<BroadcastListFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [BroadcastListFormComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(BroadcastListFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
